=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 Source: breeze
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.94~),
+               extra-cmake-modules (>= 5.98.0~),
                gettext,
-               kirigami2-dev (>= 5.94~),
-               libkdecorations2-dev (>= 4:5.25.5~),
-               libkf5config-dev (>= 5.94~),
-               libkf5configwidgets-dev (>= 5.94~),
-               libkf5coreaddons-dev (>= 5.94~),
-               libkf5guiaddons-dev (>= 5.94~),
-               libkf5i18n-dev (>= 5.94~),
-               libkf5iconthemes-dev (>= 5.94~),
-               libkf5kcmutils-dev (>= 5.94~),
-               libkf5style-dev (>= 5.94~),
-               libkf5windowsystem-dev (>= 5.94~),
+               kirigami2-dev (>= 5.98.0~),
+               libkdecorations2-dev (>= 4:5.25.90~),
+               libkf5config-dev (>= 5.98.0~),
+               libkf5configwidgets-dev (>= 5.98.0~),
+               libkf5coreaddons-dev (>= 5.98.0~),
+               libkf5guiaddons-dev (>= 5.98.0~),
+               libkf5i18n-dev (>= 5.98.0~),
+               libkf5iconthemes-dev (>= 5.98.0~),
+               libkf5kcmutils-dev (>= 5.98.0~),
+               libkf5style-dev (>= 5.98.0~),
+               libkf5windowsystem-dev (>= 5.98.0~),
                libqt5x11extras5-dev (>= 5.15.2~),
                libx11-dev,
                pkg-config,
@@ -30,8 +29,8 @@
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/?p=breeze.git/breeze
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze.git
 Rules-Requires-Root: no
 
 Package: breeze
@@ -64,8 +63,7 @@
 
 Package: breeze-dev
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Default Plasma theme (development files)
  This is the default theme for the KDE Plasma desktop.
  .
@@ -75,8 +73,7 @@
 
 Package: kde-style-breeze
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Widget style for Qt and KDE Software
  This is the default widget style for KDE's Plasma desktop.
  .
