=== debian/control ===
--- 
+++ 
@@ -8,26 +8,26 @@
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.98.0~),
+               extra-cmake-modules (>= 5.102.0~),
                gettext,
-               kirigami2-dev (>= 5.98.0~),
-               libkdecorations2-dev (>= 4:5.25.90~),
-               libkf5config-dev (>= 5.98.0~),
-               libkf5configwidgets-dev (>= 5.98.0~),
-               libkf5coreaddons-dev (>= 5.98.0~),
-               libkf5guiaddons-dev (>= 5.98.0~),
-               libkf5i18n-dev (>= 5.98.0~),
-               libkf5iconthemes-dev (>= 5.98.0~),
-               libkf5kcmutils-dev (>= 5.98.0~),
-               libkf5style-dev (>= 5.98.0~),
-               libkf5windowsystem-dev (>= 5.98.0~),
+               kirigami2-dev (>= 5.102.0~),
+               libkdecorations2-dev (>= 4:5.26.70~),
+               libkf5config-dev (>= 5.102.0~),
+               libkf5configwidgets-dev (>= 5.102.0~),
+               libkf5coreaddons-dev (>= 5.102.0~),
+               libkf5guiaddons-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5iconthemes-dev (>= 5.102.0~),
+               libkf5kcmutils-dev (>= 5.102.0~),
+               libkf5style-dev (>= 5.102.0~),
+               libkf5windowsystem-dev (>= 5.102.0~),
                libqt5x11extras5-dev (>= 5.15.2~),
                libx11-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/?p=breeze.git/breeze
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze.git
@@ -41,9 +41,9 @@
          kwin-style-breeze (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: kde-style-qtcurve
-Suggests: orion-gtk-theme
-Breaks: plasma-desktop (<< 4:5.14), plasma-integration (<< 5.14)
+Recommends: kde-style-qtcurve,
+Suggests: orion-gtk-theme,
+Breaks: plasma-desktop (<< 4:5.14), plasma-integration (<< 5.14),
 Description: Default Plasma theme (Metapackage)
  This is the default theme for the KDE Plasma desktop.
  .
@@ -55,7 +55,7 @@
 Package: breeze-cursor-theme
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: Default Plasma cursor theme
  This is the default cursor theme for the KDE Plasma 5 desktop.
  .
@@ -63,7 +63,7 @@
 
 Package: breeze-dev
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Default Plasma theme (development files)
  This is the default theme for the KDE Plasma desktop.
  .
@@ -73,7 +73,7 @@
 
 Package: kde-style-breeze
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Widget style for Qt and KDE Software
  This is the default widget style for KDE's Plasma desktop.
  .
