=== cursors/Breeze_Snow/CMakeLists.txt ===
install(DIRECTORY Breeze_Snow DESTINATION ${KDE_INSTALL_ICONDIR})
