=== debian/changelog ===
breeze (4:5.27.5-2) unstable; urgency=medium

  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 27 May 2023 18:23:44 +0200

breeze (4:5.27.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.5).

 -- Patrick Franz <deltaone@debian.org>  Tue, 09 May 2023 23:28:04 +0200

breeze (4:5.27.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Drop kde-style-qtcurve from Recommends and orion-gtk-theme from Suggests,
    the package has not been in Debian for some time. (Closes: #1032251)

  [ Patrick Franz ]
  * New upstream release (5.27.3).

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 23:18:24 +0100
