=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                extra-cmake-modules (>= 5.102.0~),
                gettext,
                kirigami2-dev (>= 5.102.0~),
-               libkdecorations2-dev (>= 4:5.27.8~),
+               libkdecorations2-dev (>= 4:5.27.11~),
                libkf5config-dev (>= 5.102.0~),
                libkf5configwidgets-dev (>= 5.102.0~),
                libkf5coreaddons-dev (>= 5.102.0~),
@@ -24,8 +24,8 @@
                libkf5windowsystem-dev (>= 5.102.0~),
                libqt5x11extras5-dev (>= 5.15.2~),
                libx11-dev,
-               pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
+               pkgconf,
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
@@ -43,7 +43,6 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: kde-style-qtcurve,
-Suggests: orion-gtk-theme,
 Breaks: plasma-desktop (<< 4:5.14), plasma-integration (<< 5.14),
 Description: Default Plasma theme (Metapackage)
  This is the default theme for the KDE Plasma desktop.
